Subject: Have you vote 'YES' for sc.thai yet?

From: [email-masked]
Date: Thu, 28 Mar 91 08:27:20 PST

Hello Everyone,

        This is a reminder for those of you who have not voted for the
group "soc.culture.thai." This group, if created, will have a lot of benefit
to all the people who are interested in thai "stuff". Please take a moment
to send e-mail to "[email-masked]" stating your opinion about this group.
If you would like to have this group created(which I hope everyone will), 
please include statment like 'I vote YES for soc.culture.thai'. If you think
that you are against the creation of this group(which I hope not) please
include statement like 'No for soc.culture.thai' Please don't procrastinate
and vote soon as the deadline is near.

        To update on the status of the vote for this group, right now we have
about 160-180 YES vote and about 10-15 NO votes. That's all the info
available so far. Thank you for reading and hope everyone has a nice SB.

Luesak

+------------------------------------------||---------------------------------+
|     ||||        |||  ||              |||||||    |    Luesak Chowpradith     |
|  |||||||        ||||||||            || ||| ||   |    =+=+=+=+=+=+=+=+=+     |
|                    ||               |||||||||   |  Internet: [email-masked] |
|  |||||| ||||||  ||||||||  ||||||||  |||||||||   |            [email-masked]  |
|      ||     ||  ||    ||  |||   ||  ||     ||   |---------------------------|
|  |||||| ||| ||  ||||| ||   ||   ||  || ||| ||   |    Disclaimer:            |
|  ||  || ||  ||  ||    ||   ||   ||  ||  || ||   |                           |
|  ||| || ||||||  ||    ||   ||   ||  |||||| ||   |           NONE            |
+-----------------------------------------------------------------------------+